@charset "utf-8";
/*スクロール（jQuery）*/
.fadein {
    opacity: 0;
    transform : translate(0, 50px);
    transition : all 1500ms;
}
.fadein.scrollin{
    opacity: 1;
    transform: translate(0, 0);
}

#header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 90px;
    z-index: 50;
}

h2 img:hover,h3 img:hover{
    display: inline-block;
    animation: hurueru .1s  infinite;
}
@keyframes hurueru {
    0% {transform: translate(0px, 0px) rotateZ(0deg)}
    25% {transform: translate(2px, 2px) rotateZ(1deg)}
    50% {transform: translate(0px, 2px) rotateZ(0deg)}
    75% {transform: translate(2px, 0px) rotateZ(-1deg)}
    100% {transform: translate(0px, 0px) rotateZ(0deg)}
}

.logo{
    padding: 0 270px;
    
}
.logo img{
    width: 220px;
}


.topcat img{
    width: 254px;
    height: 76px;
    float: right;
    padding-right: 290px;
}

p{
    letter-spacing: 1.5px;
    font-weight: 500;
}

/*パンくずリスト*/



.breadcrumb *, .cp_breadcrumb *:after, .cp_breadcrumb *:before {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.breadcrumb {
	margin: 1em auto;
	padding: 1em 2em;
	color: #fff;
	border-radius: 0.5em;
		padding-top: 0;
		padding-bottom: 0;
	}
.breadcrumb a {
	text-decoration: none;
	color: #000
}
.breadcrumb .breadcrumbs {
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
}
.breadcrumb li {
	display: inline-block;
	position: relative;
	padding-right: calc(16px + 8px);
	margin-right: 8px;
	color: #7986CB;
}
.breadcrumb li::before {
	content: '›';
	width: 1em;
	height: 1em;
	line-height: 1;
	text-align: center;
	font-size: 1em;
	color: inherit;
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
}
.breadcrumb li:last-child {
	margin-right: 0;
	padding-right: 0;
	color: #ffffff;
}
.breadcrumb li:last-child::before {
	content: normal;
}

.breadcrumb{
    padding-left: 270px;
    padding-bottom: 0px;
}
.breadcrumb a{
    font-family: Noto Sans JP;
}

/* footer */
#footer{
    position: relative;
}
#footer p{
    text-align: center;
    margin-bottom: 50px;
    padding: 50px;
    font-size: 20px;
    font-weight: bold;
    font-family: 'RocknRoll One', sans-serif;

}
#footer .sleepneko{
    width: 300px;
    position: absolute;
    top: -100px;
    left: 40px;
	filter: drop-shadow(5px 5px 5px #b3b1ab);
}
/*----TOPへ戻る----*/
#footer .re-top{
    position: relative;
    overflow: hidden;
}
#footer .back-top a{
    position: fixed;
    right:80px;
    bottom:0px;
    transition: 1s;
}
#footer .back-top img:nth-child(1){
    opacity: 0;
    position: absolute;
    top: -38%;
    right: -73%;
    transition: all 1s ease-in;
}
#footer .back-top a:hover img:nth-child(1){
    opacity: 1;
}
    
.animation{
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-duration: 1.5s;
}
.keyframe1{
    animation-name: anim_v;
}

@keyframes anim_v {
    0% {
        transform: translate(0, 0px);
    }
    100% {
        transform: translate(0, -15px);
    }
}
